SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File libts0.0_0-1.0-5mdv2010.0.i586.rpm is obsolete. Try find newer libts0.0_0 for Mandriva 2011